---
references:
- id: BatesonMind2002
  author:
    - family: Bateson
      given: Gregory
  citation-key: BatesonMind2002
  edition: New edition edition
  event-place: Cresskill, N.J
  ISBN: 978-1-57273-434-0
  issued:
    - year: 2002
      month: 8
      day: 1
  language: English
  number-of-pages: '220'
  publisher: Hampton Press
  publisher-place: Cresskill, N.J
  title: 'Mind and Nature: A Necessary Unity'
  type: book

- id: BiesanzUnderstanding2004
  accessed:
    - year: 2022
      month: 1
      day: 25
  author:
    - family: Biesanz
      given: Jeremy C.
    - family: West
      given: Stephen G.
  citation-key: BiesanzUnderstanding2004
  container-title: Journal of Personality
  DOI: 10.1111/j.0022-3506.2004.00282.x
  ISSN: 1467-6494
  issue: '4'
  issued:
    - year: 2004
  language: en
  page: 845-876
  PMID: '15210019'
  title: >-
    Towards Understanding Assessments of the Big Five: Multitrait-Multimethod
    Analyses of Convergent and Discriminant Validity Across Measurement Occasion
    and Type of Observer
  type: article-journal
  volume: '72'

- id: BorsboomAttack2006
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Borsboom
      given: Denny
  citation-key: BorsboomAttack2006
  container-title: Psychometrika
  container-title-short: Psychometrika
  DOI: 10.1007/s11336-006-1447-6
  ISSN: 0033-3123, 1860-0980
  issue: '3'
  issued:
    - year: 2006
      month: 9
  language: en
  page: 425-440
  title: The attack of the psychometricians
  type: article-journal
  volume: '71'

- id: CostaJrNeo2000
  author:
    - family: Costa Jr.
      given: Paul T.
    - family: McCrae
      given: Robert R.
  citation-key: CostaJrNeo2000
  container-title: Encyclopedia of psychology, Vol. 5.
  DOI: 10.1037/10520-172
  event-place: Washington, DC, US
  ISBN: 978-1-55798-654-2
  issued:
    - year: 2000
  page: 407-409
  publisher: American Psychological Association
  publisher-place: Washington, DC, US
  title: Neo Personality Inventory
  type: chapter

- id: DavidsonPersonal2020
  accessed:
    - year: 2021
      month: 11
      day: 15
  author:
    - family: Davidson
      given: Ian James
  citation-key: DavidsonPersonal2020
  issued:
    - year: 2020
      month: 11
      day: 13
  language: en
  title: >-
    Personal Politics: The Rise of Personality Traits in the Century of Eugenics
    and Psychoanalysis
  type: article-journal
  URL: https://yorkspace.library.yorku.ca/xmlui/handle/10315/37940

- id: DepueNature2013
  accessed:
    - year: 2023
      month: 12
      day: 27
  author:
    - family: Depue
      given: Richard
    - family: Fu
      given: Yu
  citation-key: DepueNature2013
  container-title: Frontiers in Human Neuroscience
  ISSN: 1662-5161
  issued:
    - year: 2013
  title: >-
    On the nature of extraversion: variation in conditioned contextual
    activation of dopamine-facilitated affective, cognitive, and motor processes
  type: article-journal
  URL: https://www.frontiersin.org/articles/10.3389/fnhum.2013.00288
  volume: '7'

- id: DuckworthRole2011
  accessed:
    - year: 2020
      month: 7
      day: 3
  author:
    - family: Duckworth
      given: Angela Lee
    - family: Quinn
      given: Patrick D.
    - family: Lynam
      given: Donald R.
    - family: Loeber
      given: Rolf
    - family: Stouthamer-Loeber
      given: Magda
  citation-key: DuckworthRole2011
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1018601108
  ISSN: 0027-8424, 1091-6490
  issue: '19'
  issued:
    - year: 2011
      month: 5
      day: 10
  language: en
  page: 7716-7720
  PMID: '21518867'
  publisher: National Academy of Sciences
  section: Social Sciences
  title: Role of test motivation in intelligence testing
  type: article-journal
  volume: '108'

- id: GeorgiPhysics2022
  accessed:
    - year: 2022
      month: 3
      day: 28
  author:
    - family: Georgi
      given: Howard
  citation-key: GeorgiPhysics2022
  container-title: arXiv:2203.09485 [hep-ph, physics:hep-th, physics:physics]
  issued:
    - year: 2022
      month: 3
      day: 16
  title: Physics in a diverse world or A Spherical Cow Model of Physics Talent
  type: article-journal
  URL: http://arxiv.org/abs/2203.09485

- id: GlymourWhat1998
  accessed:
    - year: 2022
      month: 3
      day: 7
  author:
    - family: Glymour
      given: Clark
  citation-key: GlymourWhat1998
  container-title: Philosophy of Science
  DOI: 10.1086/392624
  ISSN: 0031-8248
  issue: '1'
  issued:
    - year: 1998
      month: 3
  page: 1-32
  publisher: The University of Chicago Press
  title: What Went Wrong? Reflections on Science by Observation and the Bell Curve
  type: article-journal
  URL: >-
    https://kilthub.cmu.edu/articles/journal_contribution/What_Went_Wrong_Reflections_on_Science_by_Observation_and_The_Bell_Curve/6493139/1
  volume: '65'

- id: GrayPersonality1994
  author:
    - family: Gray
      given: Jeffrey A.
  citation-key: GrayPersonality1994
  container-title: 'The nature of emotion: Fundamental questions'
  issued:
    - year: 1994
  page: 329–331
  title: Personality dimensions and emotion systems
  type: article-journal

- id: GroszTaboo2020
  accessed:
    - year: 2022
      month: 1
      day: 26
  author:
    - family: Grosz
      given: Michael P.
    - family: Rohrer
      given: Julia M.
    - family: Thoemmes
      given: Felix
  citation-key: GroszTaboo2020
  container-title: Perspectives on Psychological Science
  container-title-short: Perspect Psychol Sci
  DOI: 10.1177/1745691620921521
  ISSN: 1745-6916
  issue: '5'
  issued:
    - year: 2020
      month: 9
      day: 1
  language: en
  page: 1243-1255
  publisher: SAGE Publications Inc
  title: The Taboo Against Explicit Causal Inference in Nonexperimental Psychology
  type: article-journal
  volume: '15'

- id: HeeneRejoinder2008
  accessed:
    - year: 2017
      month: 10
      day: 30
  author:
    - family: Heene
      given: Moritz
  citation-key: HeeneRejoinder2008
  container-title: arXiv:0808.2343 [stat]
  issued:
    - year: 2008
      month: 8
      day: 18
  title: >-
    A Rejoinder to Mackintosh and some Remarks on the Concept of General
    Intelligence
  type: article-journal
  URL: http://arxiv.org/abs/0808.2343

- id: HutsonTaught2022
  accessed:
    - year: 2022
      month: 6
      day: 22
  author:
    - family: Hutson
      given: Matthew
  citation-key: HutsonTaught2022
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.abq7833
  ISSN: 0036-8075, 1095-9203
  issue: '6593'
  issued:
    - year: 2022
      month: 5
      day: 6
  language: en
  page: 570-573
  title: Taught to the test
  type: article-journal
  volume: '376'

- id: JonasCould2017
  accessed:
    - year: 2017
      month: 10
      day: 30
  author:
    - family: Jonas
      given: Eric
    - family: Kording
      given: Konrad Paul
  citation-key: JonasCould2017
  container-title: PLOS Computational Biology
  container-title-short: PLOS Computational Biology
  DOI: 10.1371/journal.pcbi.1005268
  ISSN: 1553-7358
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 12
  page: e1005268
  publisher: Public Library of Science
  title: Could a Neuroscientist Understand a Microprocessor?
  type: article-journal
  volume: '13'

- id: MalabouMorphing2019
  accessed:
    - year: 2020
      month: 8
      day: 26
  archive: JSTOR
  author:
    - family: Malabou
      given: Catherine
    - family: Shread
      given: Carolyn
  citation-key: MalabouMorphing2019
  DOI: 10.7312/mala18736
  ISBN: 978-0-231-18736-7
  issued:
    - year: 2019
  publisher: Columbia University Press
  title: 'Morphing Intelligence: From IQ Measurement to Artificial Brains'
  type: book
  URL: https://www.jstor.org/stable/10.7312/mala18736

- id: QuintanaStructure2020
  accessed:
    - year: 2020
      month: 12
      day: 17
  author:
    - family: Quintana
      given: Rafael
  citation-key: QuintanaStructure2020
  container-title: Sociological Methods & Research
  container-title-short: Sociological Methods & Research
  DOI: 10.1177/0049124120926208
  ISSN: 0049-1241
  issued:
    - year: 2020
      month: 6
      day: 9
  language: en
  publisher: SAGE Publications Inc
  title: >-
    The Structure of Academic Achievement: Searching for Proximal Mechanisms
    Using Causal Discovery Algorithms
  type: article-journal

- id: ReiersolIdentifiability1950
  accessed:
    - year: 2020
      month: 7
      day: 4
  author:
    - family: Reiersol
      given: Olav
  citation-key: ReiersolIdentifiability1950
  container-title: Econometrica
  container-title-short: Econometrica
  DOI: 10.2307/1907835
  ISSN: '00129682'
  issue: '4'
  issued:
    - year: 1950
      month: 10
  page: '375'
  title: >-
    Identifiability of a Linear Relation between Variables Which Are Subject to
    Error
  type: article-journal
  volume: '18'

- id: RichardsonUnderstanding2022
  accessed:
    - year: 2022
      month: 1
      day: 25
  author:
    - family: Richardson
      given: Ken
  citation-key: RichardsonUnderstanding2022
  collection-title: Understanding Life
  DOI: 10.1017/9781108937757
  event-place: Cambridge
  ISBN: 978-1-108-83713-2
  issued:
    - year: 2022
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: Understanding Intelligence
  type: book
  URL: >-
    https://www.cambridge.org/core/books/understanding-intelligence/3DEE41441E6A5A817A29AD5335A92021

- id: TellegenExploring2008
  author:
    - family: Tellegen
      given: Auke
    - family: Waller
      given: Niels G.
  citation-key: TellegenExploring2008
  container-title: >-
    The SAGE handbook of personality theory and assessment, Vol 2: Personality
    measurement and testing
  DOI: 10.4135/9781849200479.n13
  event-place: Thousand Oaks, CA, US
  ISBN: 978-1-4129-4652-0
  issued:
    - year: 2008
  page: 261-292
  publisher: SAGE
  publisher-place: Thousand Oaks, CA, US
  title: >-
    Exploring personality through test construction: Development of the
    Multidimensional Personality Questionnaire
  type: chapter
  URL: https://psycnet.apa.org/record/2008-14475-013
  volume: '2'

- id: VisserG2006
  accessed:
    - year: 2020
      month: 7
      day: 23
  author:
    - family: Visser
      given: Beth A.
    - family: Ashton
      given: Michael C.
    - family: Vernon
      given: Philip A.
  citation-key: VisserG2006
  container-title: Intelligence
  DOI: 10.1016/j.intell.2006.04.006
  ISSN: '01602896'
  issue: '5'
  issued:
    - year: 2006
      month: 9
  language: en
  page: 507-510
  title: 'g and the measurement of Multiple Intelligences: A response to Gardner'
  type: article-journal
  URL: >-
    http://emilkirkegaard.dk/en/wp-content/uploads/3.-g-and-the-measurement-of-Multiple-Intelligences-A-response-to-Gardner.pdf
  volume: '34'

- id: VisserG2006a
  accessed:
    - year: 2020
      month: 7
      day: 23
  author:
    - family: Visser
      given: Beth A.
    - family: Ashton
      given: Michael C.
    - family: Vernon
      given: Philip A.
  citation-key: VisserG2006a
  container-title: Intelligence
  DOI: 10.1016/j.intell.2006.02.004
  ISSN: '01602896'
  issue: '5'
  issued:
    - year: 2006
      month: 9
  language: en
  page: 487-502
  title: 'Beyond g: Putting multiple intelligences theory to the test'
  type: article-journal
  URL: >-
    https://ssl-forum-files.fobby.net/forum_attachments/0005/6815/multipleintelligences.pdf
  volume: '34'

- id: WeichwaldCausality2020
  accessed:
    - year: 2020
      month: 8
      day: 26
  author:
    - family: Weichwald
      given: Sebastian
    - family: Peters
      given: Jonas
  citation-key: WeichwaldCausality2020
  container-title: arXiv:2002.06060 [q-bio, stat]
  issued:
    - year: 2020
      month: 7
      day: 3
  title: >-
    Causality in cognitive neuroscience: concepts, challenges, and
    distributional robustness
  type: article-journal
  URL: http://arxiv.org/abs/2002.06060

- id: WeidmannTeam2020
  accessed:
    - year: 2020
      month: 6
      day: 20
  author:
    - family: Weidmann
      given: Ben
    - family: Deming
      given: David J
  citation-key: WeidmannTeam2020
  DOI: 10.3386/w27071
  genre: Working Paper
  issued:
    - year: 2020
      month: 5
  number: '27071'
  publisher: National Bureau of Economic Research
  title: 'Team Players: How Social Skills Improve Group Performance'
  type: report
  URL: http://www.nber.org/papers/w27071

- id: WhitleyMeasurement2022
  accessed:
    - year: 2022
      month: 7
      day: 14
  author:
    - family: Whitley
      given: Bernard E.
    - family: Luttrell
      given: Andrew
    - family: Schultz
      given: Tollie
  citation-key: WhitleyMeasurement2022
  container-title: Personality and Social Psychology Bulletin
  container-title-short: Pers Soc Psychol Bull
  DOI: 10.1177/01461672221103414
  ISSN: 0146-1672
  issued:
    - year: 2022
      month: 7
      day: 11
  language: en
  page: '01461672221103414'
  publisher: SAGE Publications Inc
  title: The Measurement of Racial Colorblindness
  type: article-journal

- id: ZuckermanZuckermanKuhlman2002
  author:
    - family: Zuckerman
      given: Marvin
  citation-key: ZuckermanZuckermanKuhlman2002
  container-title: Big five assessment
  event-place: Ashland, OH, US
  ISBN: 978-0-88937-242-9
  issued:
    - year: 2002
  page: 376-392
  publisher: Hogrefe & Huber Publishers
  publisher-place: Ashland, OH, US
  title: >-
    Zuckerman-Kuhlman personality questionnaire (ZKPQ): An alternative
    five-factorial model
  type: chapter
...
